/* FULL BACKGROUND */
.login-wrapper {
    min-height: 100vh;
    width: 100%;

    background-image: url('../images/login-bg.png');
    background-size: cover;
    background-position: center 50%; /* 👈 building visible */
    background-repeat: no-repeat;

    display: flex;
    align-items: center;
    justify-content: center;
}

/* DARK OVERLAY */
.login-wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(36, 82, 109, 0.226);
}

/* CONTENT ABOVE OVERLAY */
.container-fluid {
    position: relative;
    z-index: 2;
}

/* LOGIN BOX */
.login-box {
    width: 100%;
    padding: 20px;
    background-color: #f7a72f;

    border-radius: 5px;

    box-shadow: 0 10px 40px rgb(10, 84, 102);
}

/* HEADING */
.login-box h3 {
    text-align: center;
    color:rgb(248, 249, 250);
    margin-bottom: 20px;
}

/* LABEL */
.form-label {
    color:rgba(255, 255, 255, 0.95);
    font-weight: 600;
}

/* INPUT */
.input-group-text {
    background: rgba(56, 126, 153, 0.95);
}

/* BUTTON */
.btn-login {
    background:rgba(56, 126, 153, 0.95);
    color: #fff;
    font-weight: 700;
    border: none;
}

.btn-login:hover {
    background: #43a047;
    color: #fff;
}
form .bi{
    color: #fff;
    font-size: 16px;
}



/* MOBILE RESPONSIVE */
@media (max-width: 768px) {

     .login-wrapper {
        background-size: fill;   /* 👈 main fix */
        background-position: top center; /* 👈 top text visible */
        background-repeat: no-repeat;
        background-color: #eaf2f8; /* empty space fill */
    }

    .login-box {
        max-width: 600px;   /* pehle 100% tha → ab better */
        min-height: 800px; /* 👈 form ko thoda bada karo */
        padding: 22px;
        margin-top: 80px; /* 👈 form ko thoda niche push */
    }
}